.legralLibNom
	{
	font-size:0.8em;
	border: 1px solid Red;
	background-color:Black;
	color:Magenta;
/*	margin:0;*/
	}


/* nom de la variable */
.legralLibVar
	{
/*	font-size:0.8em;*/
	border-bottom: 1px solid Red;
	background-color:Black;
	color:#F9D47C;
/*	margin:0;*/
	}
/* valeur de la variable */
.legralLibVal
	{
/*	font-size:0.8em;*/
	border-bottom: 1px solid Red;
/*	background-color:Black;
	color:Yellow;*/
/*	margin:0;*/
	}

.legralLibInfo
        {
        color:Yellow;
	font-style:italic;
        }



ul.gestLib{
	border-left:3px solid black;
	margin-top:0;
	}
ol.gestLibObject{
        border-left:3px solid yellow;
        margin-top:0;
        }
ul.gestLibArray{
        border-left:3px solid blue;
        margin-top:0;
        }


ul.gestLib li {
/*	margin-left:0;*/
        }


